
/*BEGIN menu_1528725878353*/
#menu_1528725878353 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1528725878353 .omw-menu > ul > li > a {color:rgb(28, 33, 41);}
#menu_1528725878353 .omw-menu > ul > li > a {padding:0;}
#menu_1528725878353 .omw-menu > ul > li:hover {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.active > a {background-color:rgb(28, 102, 236)}
#menu_1528725878353 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1528725878353 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1528725878353 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1528725878353 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1528725878353 .omw-menu {border-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1528725878353 .omw-menu > ul > li > ul {top: 60px }
#menu_1528725878353 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1528725878353 ul.hsub {top:30px !important;left:-99999px !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1528725878353 .omw-menu{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul ul{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1528725878353 ul.hsub li {float:none;width:100%;}
#menu_1528725878353 a{text-align:left !important;}
/*END menu_1528725878353*//*BEGIN shoppingcart_1528725980765*//*END shoppingcart_1528725980765*/
/*BEGIN image_1613844140466*//*END image_1613844140466*/ground-color: rgba(0, 0, 0, 0) }
/*END title_1613844140469*/
/*BEGIN text_1613844182467*/
#text_1613844182467 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613844182467*/
/*BEGIN title_1613844140469*/
#title_1613844140469 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613844140469*/
/*BEGIN title_1529937011636*/
#title_1529937011636 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937011636*/
/*BEGIN w_1613844485270*//*END w_1613844485270*/
/*BEGIN w_1613844485294*//*END w_1613844485294*/
/*BEGIN w_1613844485298*//*END w_1613844485298*/
/*BEGIN w_1613844485301*//*END w_1613844485301*/
/*BEGIN w_1613844485291*//*END w_1613844485291*/
/*BEGIN image_1613844491234*//*END image_1613844491234*/
/*BEGIN text_1613844474821*/
#text_1613844474821 {background-color: rgba(255, 255, 255, 0) }
/*END text_1613844474821*/
/*BEGIN w_1613845955141*//*END w_1613845955141*/
/*BEGIN w_1613845955160*//*END w_1613845955160*/
/*BEGIN w_1613845955184*//*END w_1613845955184*/
/*BEGIN w_1613845955187*//*END w_1613845955187*/
/*BEGIN w_1613845955190*//*END w_1613845955190*/
/*BEGIN w_1613845955194*//*END w_1613845955194*/
/*BEGIN title_1613844491252*/
#builder-sections #title_1613844491252 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613844491252 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613844491252 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613844491252*/

/*BEGIN title_1613844491256*/
#builder-sections #title_1613844491256 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613844491256 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613844491256 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}

/*END title_1613844491256*/
